Package commoble.bagofyurting

# Class ServerConfig

java.lang.Object
commoble.bagofyurting.ServerConfig

public class ServerConfig extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`ConfigHelper.ConfigValueListener<Integer>`
`creativeUpgradeIterations`
`static ServerConfig`
`INSTANCE`
`ConfigHelper.ConfigValueListener<Integer>`
`minPermissionToYurtUnyurtableBlocks`

## Constructor Summary

Constructors
Constructor
Description
`ServerConfig​(net.minecraftforge.common.ForgeConfigSpec.Builder builder, ConfigHelper.Subscriber subscriber)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### INSTANCE

public static ServerConfig INSTANCE

### minPermissionToYurtUnyurtableBlocks

public ConfigHelper.ConfigValueListener<Integer> minPermissionToYurtUnyurtableBlocks

### creativeUpgradeIterations

public ConfigHelper.ConfigValueListener<Integer> creativeUpgradeIterations

## Constructor Details

### ServerConfig

public ServerConfig​(net.minecraftforge.common.ForgeConfigSpec.Builder builder, ConfigHelper.Subscriber subscriber)